<?php
declare(strict_types=1);

namespace App\Test\Fixture;

use Cake\TestSuite\Fixture\TestFixture;

/**
 * CitasTratamientosFixture
 */
class CitasTratamientosFixture extends TestFixture
{
    /**
     * Init method
     *
     * @return void
     */
    public function init(): void
    {
        $this->records = [
            [
                'id' => 1,
                'tratamiento_id' => 1,
                'cita_id' => 1,
                'created' => '2025-05-02 12:00:25',
                'modified' => '2025-05-02 12:00:25',
            ],
        ];
        parent::init();
    }
}
